body {
    background-color: #000000;
    background-image: url('../images/four_web_header.jpg');
    background-repeat: no-repeat;
    background-position: top;
}


.appStoreSection {
    padding-top: 300px;
    padding-bottom: 70px;
    color: #dddddd;
}

.myHeading {
    color: #ffffff;
}

.shipParagraph {
    padding-top: 0px;
    color: #cccccc;
}

.mediaSection {
    padding-top: 70px;
    color: #cccccc;
}

.socialSection {
    padding-top: 70px;
    color: #cccccc;
}

.myText {
    vertical-align:middle;
}